Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.edit.internal.swt.reference
Interface ReferenceMessageKeys

    public interface ReferenceMessageKeys

Keys for translated strings.

Author:
  Eugen Neufeld

Field Summary
`static String` | `AddReferenceAction_Confirmation`
`static String` | `AddReferenceAction_Link`
`static String` | `AddReferenceAction_No`
`static String` | `AddReferenceAction_Warning`
`static String` | `AddReferenceAction_Yes`
`static String` | `DeleteReferenceAction_Confirmation`
`static String` | `DeleteReferenceAction_DeleteModelQuestion`
`static String` | `DeleteReferenceAction_DeleteReference`
`static String` | `DeleteReferenceAction_No`
`static String` | `DeleteReferenceAction_Questionmark`
`static String` | `DeleteReferenceAction_Yes`
`static String` | `LinkControl_NoLinkSetClickToSetLink`
`static String` | `LinkControl_NotSet`
`static String` | `LinkControl_UnsetLink`
`static String` | `NewReferenceAction_Confirmation`
`static String` | `NewReferenceAction_CreateAndLinkNew`
`static String` | `NewReferenceAction_No`
`static String` | `NewReferenceAction_Warning`
`static String` | `NewReferenceAction_Yes`
`static String` | `ReferenceMultiControl_NotSetClickToSet`
`static String` | `ReferenceMultiControl_Unset`

Field Detail

### AddReferenceAction_Link

    static final String AddReferenceAction_Link

See Also:
  Constant Field Values

### AddReferenceAction_Confirmation

    static final String AddReferenceAction_Confirmation

See Also:
  Constant Field Values

### AddReferenceAction_No

    static final String AddReferenceAction_No

See Also:
  Constant Field Values

### AddReferenceAction_Warning

    static final String AddReferenceAction_Warning

See Also:
  Constant Field Values

### AddReferenceAction_Yes

    static final String AddReferenceAction_Yes

See Also:
  Constant Field Values

### DeleteReferenceAction_DeleteReference

    static final String DeleteReferenceAction_DeleteReference

See Also:
  Constant Field Values

### DeleteReferenceAction_DeleteModelQuestion

    static final String DeleteReferenceAction_DeleteModelQuestion

See Also:
  Constant Field Values

### DeleteReferenceAction_Questionmark

    static final String DeleteReferenceAction_Questionmark

See Also:
  Constant Field Values

### DeleteReferenceAction_Confirmation

    static final String DeleteReferenceAction_Confirmation

See Also:
  Constant Field Values

### DeleteReferenceAction_Yes

    static final String DeleteReferenceAction_Yes

See Also:
  Constant Field Values

### DeleteReferenceAction_No

    static final String DeleteReferenceAction_No

See Also:
  Constant Field Values

### NewReferenceAction_CreateAndLinkNew

    static final String NewReferenceAction_CreateAndLinkNew

See Also:
  Constant Field Values

### NewReferenceAction_Confirmation

    static final String NewReferenceAction_Confirmation

See Also:
  Constant Field Values

### NewReferenceAction_No

    static final String NewReferenceAction_No

See Also:
  Constant Field Values

### NewReferenceAction_Warning

    static final String NewReferenceAction_Warning

See Also:
  Constant Field Values

### NewReferenceAction_Yes

    static final String NewReferenceAction_Yes

See Also:
  Constant Field Values

### LinkControl_NoLinkSetClickToSetLink

    static final String LinkControl_NoLinkSetClickToSetLink

See Also:
  Constant Field Values

### LinkControl_NotSet

    static final String LinkControl_NotSet

See Also:
  Constant Field Values

### LinkControl_UnsetLink

    static final String LinkControl_UnsetLink

See Also:
  Constant Field Values

### ReferenceMultiControl_NotSetClickToSet

    static final String ReferenceMultiControl_NotSetClickToSet

See Also:
  Constant Field Values

### ReferenceMultiControl_Unset

    static final String ReferenceMultiControl_Unset

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.